@font-face {
    font-family: duke-fill;
    src: url(../fonts/Duke\ Fill.otf);
  }

body{
    font-family: 'duke-fill', sans-serif;
    color: #da1c4f;
    margin: o;
    padding: o;
    color: #da1c4f;
    font-weight: bold;
    background-color: #da1c4f;
}

body::before{
    content: '';
    position: fixed;
    width: 100vw;
    height: 100vh;
    background-image: url(cupcake2.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -webkit-background-size: cover;
    background-size: cover;
}

.contact-form{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 400px;
    height: 500px;
    padding: 80px 40px;
    background: #fbc30b;
}

.image{
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    top: calc(-80px/2);
    left: calc(50% - 40px);
}

.contact-form h1{
    margin: 0;
    padding: 0 0 20px;
    color: #da1c4f;
    text-align: center;
    text-transform: uppercase;
}

.contact-form p{
    margin: 0;
    padding: 0;
    font-weight: bold;
    color: #da1c4f;
}

.contact-form input{
    width: 100%;
    margin-bottom: 20px;
}

input[type=text],
input[type=tel]{
    border: none;
    border-bottom: 1px solid #da1c4f;
    background: transparent;
    outline: none;
    height: 35px;
    color: #da1c4f;
    font-size: 15px;
}

input[type=submit]{
    height: 30px;
    color: #fff;
    font-size: 15px;
    background: #da1c4f;
    cursor: pointer;
    border-radius: 25px;
    border: none;
    outline: none;
    margin-top: 15px;
}

input[type="radio"] { 
    width: 14px; 
    height: 14px; 
    accent-color: #da1c4f;
}

::placeholder{
    color: white;
}

#title{
    width: 400px;
    background: rgb(255, 255, 255);
    color: #da1c4f;
}
